
@media only screen and (max-width:767.98px){

  .bandeau_titre {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  
  .bandeau_titre h1{
    font-size: 60px;
    padding-top: 70px;
  }
  
  .bandeau_titre h2 {
    font-size: 25px;
    padding-top: 25px;
  }

  .bandeau_titre .fa-css3-alt, .bandeau_titre .fa-php, .bandeau_titre .fa-sass, 
  .bandeau_titre .fa-node-js, .bandeau_titre .fa-google, .bandeau_titre .fa-firefox-browser, 
  .bandeau_titre .fa-opera, .bandeau_titre .fa-internet-explorer, 
  .bandeau_titre .fa-github, .bandeau_titre .fa-aws,
  .bandeau_titre .fa-codepen, .bandeau_titre .fa-angular,
  .bandeau_titre .fa-free-code-camp,
  .bandeau_titre .a-dev,
  .bandeau_titre .fa-dev,
  .bandeau_titre .fa-docker,
  .bandeau_titre .fa-android {
    display: none;
  }

  .bandeau_titre i {
    font-size: 25px;
    padding-top: 50px;
    padding-right: 20px;
    padding-left: 20px;
  }
  
  
    /* ---------BANDEAU PRESENTATION -----------------------*/
  
  
  .container-fluid .div_presentation {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  
  .div_presentation p {
    padding-top: 10px;
    font-size: 16px;
  }
  
  .div_presentation h2 {
    padding-top: 20px;
    font-size: 20px;
  }
  
    /* ---------TERRE -----------------------*/
  
  .stage, .ball {
    display: none;
  }  
  
  
  
    /* ---------BANDEAU CITATION -----------------------*/
  
  .div_citation {
    padding-top: 50px;
  }
  
  .div_citation h3 {
    font-size: 25px;
  }
  
  .div_citation h4 {
    font-size: 20px;
  }
  
  
  
    /* ---------BANDEAU PRESTATIONS -----------------------*/
  
  
  .div_prestations h2 {
    font-size: 25px;
  }
  
  .container-fluid  .container-card {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 0px;
    padding-bottom: 60px;
  }
  
  .card_img {
    width: 60px; 
    padding-top: 40px;
  }
  
  .flip-card h1 {
    font-size: 16px;
    padding-top: 10px;
    font-weight: bold;
  }
  
  .cta {
    position: relative;
    margin: auto;
    padding-left: 20px;
    padding-bottom: 30px;
    transition: all 0.2s ease;
    color: black;
    font-weight: normal;
    text-decoration: none;
  }
  
  .cta:before {
    position: absolute;
    bottom: 22px;
    left: 10px;
    width: 30px;
    height: 30px;
  }
  
  .cta span {
    font-size: 12px;
  }
  
  .cta svg {
    top: 0;
    margin-left: 10px;
  }
  
  .cta:hover:before {
    width: 100%;
  }
  
  .cta:hover svg {
    transform: translateX(0);
    color: white;
    text-decoration: none;
    font-weight: normal;
  }
  
  .cta:active {
    transform: scale(0.96);
    color: white;
    text-decoration: none;
    font-weight: normal;
  }
  
  
  
  
  
  
    /* ---------BANDEAU GARANTIES -----------------------*/
  
    
  .div_prestations_titre h2 {
    font-size: 25px;
  }
    
  .container-fluid  .div_garanties {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 60px;
    padding-bottom: 60px;
  }
  
  .div_garanties h2{
    font-size: 16px;
    padding-left: 20px;
    padding-bottom: 20px;
  }
  
  .spanWebee {
    font-size: 25px;
  }
  
  .circle-multiple {
    display: none;
  }


  #imglist li {
    list-style-image: url("../images/check.svg");
    list-style: 100px;
    text-align: left;
  }
  
  .buttonGaranties {
      display: inline-block;
      border-radius: 10rem;
      color: white;
      font-size: 14px;
      transition: all 1s;
      position: relative;
      overflow: hidden;
      z-index: 1;
      text-decoration: none;
      margin-top: 20px;
  }
  
  .buttonGaranties:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f27935;
    border-radius: 10rem;
    z-index: -2;
    text-decoration: none;
  }
  
  .buttonGaranties:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: orangered;
    transition: all .3s;
    border-radius: 10rem;
    z-index: -1;
    text-decoration: none;
  }
  
  .buttonGaranties:hover {
    color: white;
    text-decoration: none;
  }
  
  .buttonGaranties:hover:before {
    width: 100%;
  }
  
  
  
    /* ---------REALISATION -----------------------*/
  
  
  .div_realisation h2 {
    font-size: 25px;
  }
  
  .container-fluid  .div_carrousel {
    display: none;
  }

  .container-fluid  .container-carrousel1 {
    background-color: white;
    margin-right: 1.5%;
    margin-left: 1.5%;
    padding-bottom: 60px;
    box-shadow: -1px 2px 10px 3px rgba(0, 0, 0, 0.3) inset;
  }


  .container-carrousel1 img {
    height: 150px;
    width: 200px;
  }
  
  
  
  
  /* ============== CONTACT PAGE ACCUEIL ============= */
  
  
  .div_contact h2 {
    font-size: 25px;
  }
  
  
  .container-fluid  .div_contact_form {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 60px;
    padding-bottom: 60px;
  }
    
  .div_contact_form .form-group .label1 {
    font-size: 14px;
    margin-bottom: -20px;
  }
  
  
  .div_contact_form .btn {
    font-size: 12px; 
  }
  
  .div_contact_form .btn:hover {
    font-size: 12px;
  }
  
  .div_contact_form h3 {
    font-size: 18px;
    padding-bottom: 20px;
  }
  
  
  /* ============== CONTACT MODAL ============= */
  
  .modal-header h5 {
    font-size: 14px;
  }
  
  .form-group .label2 {
    font-size: 12px;
    margin-bottom: -20px;
  }

  
  
  /* Flèche pour remonter en haut */
  
  
  #scroll_to_top { 
    width: 15px; 
    height: 15px; 
    bottom: 50px; 
    right: 30px; 
  } 
  
  #scroll_to_top .fa-caret-square-up { 
    font-size: 25px; 
  }
  
}






@media only screen and (min-width:767.99px) and (max-width:991.98px){
  .container-fluid  .container-carrousel1 {
    display: none;
  }

  .bandeau_titre {
    padding-top: 50px;
    padding-bottom: 100px;
  }
  
  .bandeau_titre h1{
    font-size: 60px;
    padding-top: 70px;
  }
  
  .bandeau_titre h2 {
    font-size: 35px;
    padding-top: 50px;
  }

  .bandeau_titre .fa-firefox-browser, 
  .bandeau_titre .fa-opera,
  .bandeau_titre .fa-internet-explorer,
  .bandeau_titre .fa-aws,
  .bandeau_titre .fa-docker, 
  .bandeau_titre .fa-android {
    display: none;
  }

  .bandeau_titre i {
    font-size: 30px;
    padding-top: 50px;
    padding-right: 20px;
    padding-left: 20px;
  }
  
  
    /* ---------BANDEAU PRESENTATION -----------------------*/
  
  
  .container-fluid .div_presentation {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  
  .div_presentation p {
    padding-top: 10px;
    font-size: 16px;
  }
  
  .div_presentation h2 {
    padding-top: 20px;
    font-size: 20px;
  }
  
    /* ---------TERRE -----------------------*/
  
    .stage {
      width: 250px;
      height: 250px;  
    }
  
  
  
    /* ---------BANDEAU CITATION -----------------------*/
  
  .div_citation {
    padding-top: 50px;
  }
  
  .div_citation h3 {
    font-size: 25px;
  }
  
  .div_citation h4 {
    font-size: 20px;
  }
  
  
  
    /* ---------BANDEAU PRESTATIONS -----------------------*/
  
  
  .div_prestations h2 {
    font-size: 25px;
  }
  
  .container-fluid  .container-card {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 0px;
    padding-bottom: 60px;
  }
  
  .card_img {
    width: 60px; 
    padding-top: 40px;
  }
  
  .flip-card h1 {
    font-size: 16px;
    padding-top: 10px;
    font-weight: bold;
  }
  
  .cta {
    position: relative;
    margin: auto;
    padding-left: 20px;
    padding-bottom: 30px;
    transition: all 0.2s ease;
    color: black;
    font-weight: normal;
    text-decoration: none;
  }
  
  .cta:before {
    position: absolute;
    bottom: 22px;
    left: 10px;
    width: 30px;
    height: 30px;
  }
  
  .cta span {
    font-size: 12px;
  }
  
  .cta svg {
    top: 0;
    margin-left: 10px;
  }
  
  .cta:hover:before {
    width: 100%;
  }
  
  .cta:hover svg {
    transform: translateX(0);
    color: white;
    text-decoration: none;
    font-weight: normal;
  }
  
  .cta:active {
    transform: scale(0.96);
    color: white;
    text-decoration: none;
    font-weight: normal;
  }
  
  
  
  
  
  
    /* ---------BANDEAU GARANTIES -----------------------*/
  
    
  .div_prestations_titre h2 {
    font-size: 25px;
  }
    
  .container-fluid  .div_garanties {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 60px;
    padding-bottom: 60px;
  }
  
  .div_garanties h2{
    font-size: 16px;
    padding-left: 20px;
    padding-bottom: 20px;
  }
  
  .spanWebee {
    font-size: 25px;
  }
  
  .circle-multiple {
    height: 200px;
    width: 200px;
    margin-left: 30px;
    margin-top: -90px;
  }

  .circle-multiple .circle {
    height: 250px;
    width: 250px;
  }

  .circle-multiple > i {
    position: absolute;
    top: 50px;
    left: calc(50% - 50px);
    opacity: 0;
    font-size: 130px;
  }
  

  #imglist li {
    list-style-image: url("../images/check.svg");
    list-style: 100px;
    text-align: left;
  }
  
  .buttonGaranties {
      display: inline-block;
      border-radius: 10rem;
      color: white;
      font-size: 14px;
      transition: all 1s;
      position: relative;
      overflow: hidden;
      z-index: 1;
      text-decoration: none;
      margin-top: 20px;
  }
  
  .buttonGaranties:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f27935;
    border-radius: 10rem;
    z-index: -2;
    text-decoration: none;
  }
  
  .buttonGaranties:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: orangered;
    transition: all .3s;
    border-radius: 10rem;
    z-index: -1;
    text-decoration: none;
  }
  
  .buttonGaranties:hover {
    color: white;
    text-decoration: none;
  }
  
  .buttonGaranties:hover:before {
    width: 100%;
  }
  
  
  
    /* ---------REALISATION -----------------------*/
  
  
  .div_realisation h2 {
    font-size: 25px;
  }
  
  .container-fluid  .div_carrousel1 {
    display: none;
  }

  .container-fluid  .div_carrousel {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  
  
  
  
  /* ============== CONTACT PAGE ACCUEIL ============= */
  
  
  .div_contact h2 {
    font-size: 25px;
  }
  
  
  .container-fluid  .div_contact_form {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 60px;
    padding-bottom: 60px;
  }
    
  .div_contact_form .form-group .label1 {
    font-size: 14px;
    margin-bottom: -20px;
  }
  
  
  .div_contact_form .btn {
    background-color:black; 
    color:white;  
    font-size: 12px; 
  }
  
  .div_contact_form .btn:hover {
    background-color:black; 
    color:white;  
    font-size: 12px;
    text-decoration: none; 
  }
  
  .div_contact_form h3 {
    font-size: 18px;
    padding-bottom: 20px;
  }
  
  
  /* ============== CONTACT MODAL ============= */
  
  .modal-header h5 {
    font-size: 14px;
    font-weight: bold;
  }
  
  .form-group .label2 {
    font-size: 12px;
    color: black;
    opacity: 1;
    margin-bottom: -20px;
  }
  
  .form-group .label2:hover {
    opacity: 1;
    cursor: default;
  }
  
  
   
  
    /* FOOTER -----------------------*/
  
  .footerDiv {
    padding-top: 20px;
    
    background-color: whitesmoke;
  }
  
  .footerDivCopyright {
    padding-bottom: 20px;
    background-color: whitesmoke;
  }
  
  .footerTitreh6 {
    font-size: 12px;
    text-decoration: underline;
    font-weight: bold;
  }
  
  .footerh6 {
    font-size: 10px;
  }
  
  .modal-header {
      height: 50px;
  }
  
  .modal-title {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
  }
  
  .modal-body {
    font-size: 10px;
    text-align: left;
  }
  
  .modalBodyh5 {
    font-size: 10px;
    font-weight: bold;
    display: inline;
  }
  
  #modalBouton {
    padding-top: 0px;
  }
  
  #modalFooterBouton {
    font-size: 10px;
  }
  
  
  
  /* Flèche pour remonter en haut */
  
  
  #scroll_to_top { 
    position: fixed; 
    width: 15px; 
    height: 15px; 
    bottom: 50px; 
    right: 30px; 
  } 
  
  #scroll_to_top .fa-caret-square-up { 
    font-size: 25px; 
  }



}


@media only screen and (min-width: 992px) and (max-width: 1199.98px) { 

  .container-fluid  .container-carrousel1 {
    display: none;
  }

  .bandeau_titre {
    padding-top: 50px;
    padding-bottom: 100px;
  }
  
  .bandeau_titre h1{
    font-size: 60px;
    padding-top: 70px;
  }
  
  .bandeau_titre h2 {
    font-size: 35px;
    padding-top: 50px;
  }

  .bandeau_titre .fa-firefox-browser, 
  .bandeau_titre .fa-opera,
  .bandeau_titre .fa-internet-explorer,
  .bandeau_titre .fa-aws,
  .bandeau_titre .fa-docker, 
  .bandeau_titre .fa-android {
    display: none;
  }

  .bandeau_titre i {
    font-size: 30px;
    padding-top: 50px;
    padding-right: 20px;
    padding-left: 20px;
  }
  
  
    /* ---------BANDEAU PRESENTATION -----------------------*/
  
  
  .container-fluid .div_presentation {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  
  .div_presentation p {
    padding-top: 10px;
    font-size: 16px;
  }
  
  .div_presentation h2 {
    padding-top: 20px;
    font-size: 20px;
  }
  
    /* ---------TERRE -----------------------*/
  
    .stage {
      width: 250px;
      height: 250px;  
    }
  
  
  
    /* ---------BANDEAU CITATION -----------------------*/
  
  .div_citation {
    padding-top: 50px;
  }
  
  .div_citation h3 {
    font-size: 25px;
  }
  
  .div_citation h4 {
    font-size: 20px;
  }
  
  
  
    /* ---------BANDEAU PRESTATIONS -----------------------*/
  
  
  .div_prestations h2 {
    font-size: 25px;
  }
  
  .container-fluid  .container-card {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 0px;
    padding-bottom: 60px;
  }
  
  .card_img {
    width: 60px; 
    padding-top: 40px;
  }
  
  .flip-card h1 {
    font-size: 16px;
    padding-top: 10px;
    font-weight: bold;
  }
  
  .cta {
    position: relative;
    margin: auto;
    padding-left: 20px;
    padding-bottom: 30px;
    transition: all 0.2s ease;
    color: black;
    font-weight: normal;
    text-decoration: none;
  }
  
  .cta:before {
    position: absolute;
    bottom: 22px;
    left: 10px;
    width: 30px;
    height: 30px;
  }
  
  .cta span {
    font-size: 12px;
  }
  
  .cta svg {
    top: 0;
    margin-left: 10px;
  }
  
  .cta:hover:before {
    width: 100%;
  }
  
  .cta:hover svg {
    transform: translateX(0);
    color: white;
    text-decoration: none;
    font-weight: normal;
  }
  
  .cta:active {
    transform: scale(0.96);
    color: white;
    text-decoration: none;
    font-weight: normal;
  }
  
  
  
  
  
  
    /* ---------BANDEAU GARANTIES -----------------------*/
  
    
  .div_prestations_titre h2 {
    font-size: 25px;
  }
    
  .container-fluid  .div_garanties {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 60px;
    padding-bottom: 60px;
  }
  
  .div_garanties h2{
    font-size: 16px;
    padding-left: 20px;
    padding-bottom: 20px;
  }
  
  .spanWebee {
    font-size: 25px;
  }
  
  .circle-multiple {
    height: 200px;
    width: 200px;
    margin-left: 30px;
    margin-top: -90px;
  }

  .circle-multiple .circle {
    height: 250px;
    width: 250px;
  }

  .circle-multiple > i {
    position: absolute;
    top: 50px;
    left: calc(50% - 50px);
    opacity: 0;
    font-size: 130px;
  }
  

  #imglist li {
    list-style-image: url("../images/check.svg");
    list-style: 100px;
    text-align: left;
  }
  
  .buttonGaranties {
      display: inline-block;
      border-radius: 10rem;
      color: white;
      font-size: 14px;
      transition: all 1s;
      position: relative;
      overflow: hidden;
      z-index: 1;
      text-decoration: none;
      margin-top: 20px;
  }
  
  .buttonGaranties:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f27935;
    border-radius: 10rem;
    z-index: -2;
    text-decoration: none;
  }
  
  .buttonGaranties:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: orangered;
    transition: all .3s;
    border-radius: 10rem;
    z-index: -1;
    text-decoration: none;
  }
  
  .buttonGaranties:hover {
    color: white;
    text-decoration: none;
  }
  
  .buttonGaranties:hover:before {
    width: 100%;
  }
  
  
  
    /* ---------REALISATION -----------------------*/
  
  
  .div_realisation h2 {
    font-size: 25px;
  }
  
  .container-fluid  .div_carrousel1 {
    display: none;
  }

  .container-fluid  .div_carrousel {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  
  
  
  
  /* ============== CONTACT PAGE ACCUEIL ============= */
  
  
  .div_contact h2 {
    font-size: 25px;
  }
  
  
  .container-fluid  .div_contact_form {
    margin-right: 1%;
    margin-left: 1%;
    padding-top: 60px;
    padding-bottom: 60px;
  }
    
  .div_contact_form .form-group .label1 {
    font-size: 14px;
    margin-bottom: -20px;
  }
  
  
  .div_contact_form .btn {
    background-color:black; 
    color:white;  
    font-size: 12px; 
  }
  
  .div_contact_form .btn:hover {
    background-color:black; 
    color:white;  
    font-size: 12px;
    text-decoration: none; 
  }
  
  .div_contact_form h3 {
    font-size: 18px;
    padding-bottom: 20px;
  }
  
  
  /* ============== CONTACT MODAL ============= */
  
  .modal-header h5 {
    font-size: 14px;
    font-weight: bold;
  }
  
  .form-group .label2 {
    font-size: 12px;
    color: black;
    opacity: 1;
    margin-bottom: -20px;
  }
  
  .form-group .label2:hover {
    opacity: 1;
    cursor: default;
  }
  

}





  
  @media only screen and (min-width: 1200px) { 

    .container-fluid  .container-carrousel1 {
      display: none;
    }

  }